packages/qpid-proton.git
2 years ago- updated to 0.31.0
Jakub Bogusz [Thu, 28 May 2020 16:39:29 +0000 (18:39 +0200)]
- updated to 0.31.0
- removed obsolete PROTON-731 Installing-Python-requires-Proton-be-inst patch
- added format patch (-Werror=format-security conflicts with -Wno-format)
- package cpp,python,ruby bindings; also golang is available

7 years agonew. version 0.8
Elan Ruusamäe [Wed, 19 Nov 2014 21:01:20 +0000 (23:01 +0200)]
new. version 0.8

basic version builds, not bindings

based on fedora package
34ea54b1a1578bc6e976bb478ac703779f077f13

This page took 0.056948 seconds and 4 git commands to generate.